Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Get CUPS-PDF 2.5 working in Leopard' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Get CUPS-PDF 2.5 working in Leopard
Authored by: negritude on May 18, '10 02:00:54PM

Does this issue apply to the cups-pdf package in MacPorts, or just the manual install?

sudo port install cups-pdf



[ Reply to This | # ]
10.5: Get CUPS-PDF 2.5 working in Leopard
Authored by: avramd on May 18, '10 05:34:27PM

I don't know, I would hope that it would get it right. However for someone who doesn't have mac ports installed, this is a much lighter weight solution.



[ Reply to This | # ]